/*************************************************

	afterlogin.css
	this css file includes all the classes of
	above.com, registrar & marketplace logged in pages.

**************************************************/


#topmenu a { color:#000 !important}

#search-bar {background-color: #000 !important;padding:0px 5px 0px 20px; font-family: 'Open Sans', sans-serif; font-size:13px;height:36px;min-width:1300px}
#search-bar a:link{color:#ffffff !important;text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:700; letter-spacing:0.5px;}
#search-bar a:visited{color:#ffffff !important;text-decoration:none;}
#search-bar a:hover{color:#5eb5f8 !important;text-decoration:none !important;}
#search-bar a.active {color:#5eb5f8 !important;; text-decoration: none !important; font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:700; letter-spacing:0.5px;}
#search-bar a.active:hover {color:#fff !important;text-decoration: none !important;}

#search-bar a.active::before {
    /*content: "[";*/
    margin-right: 6px;
    transform: translateX(20px);
}
#search-bar a.active::after {
    /*content: "]";*/
    margin-left: 6px;
    transform: translateX(-20px);
}

.sept { font-size:13px; color:#797979; padding:1px 12px; }

/*++++++++++ Top Menu ++++++++++++++*/


ul.main-top-menu {
    margin: 6px 0 0 25px;
    padding: 0;
}
ul.main-top-menu li {
    display: block;
    float: left;
    margin: 0 3px;
    padding: 0;
}
ul.main-top-menu a.bracstyle {
    color: #000000 !important;
    font-family: "open sans";
    font-size: 13px;
    font-weight: 700;
	line-height: 13px;
    letter-spacing: 1px;    
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
ul.main-top-menu a.bracstyle:hover {
    color: #e62128 !important;
}
ul.main-top-menu li a.bracstyle::before, .main-top-menu li a.bracstyle::after {
    box-sizing: border-box;
    display: inline-block;
    line-height: 14px;
    opacity: 0;
    transition: transform 0.3s ease 0s, opacity 0.2s ease 0s;
}
ul.main-top-menu li a.bracstyle::before {
    content: "[";
    margin-right: 6px;
    transform: translateX(20px);
}
ul.main-top-menu li a.bracstyle::after {
    content: "]";
    margin-left: 6px;
    transform: translateX(-20px);
}
.main-top-menu li a.bracstyle:hover::before, .main-top-menu li a.bracstyle:hover::after, .main-top-menu li a.bracstyle:focus::before, .main-top-menu li a.bracstyle:focus::after {
    color: #e62128 !important;
    opacity: 1;
    transform: translateX(0px);
}
.main-top-menu .current-menu-item a.bracstyle::before, .main-top-menu .current-menu-item a.bracstyle::after {
    color: #e62128 !important;
    opacity: 1;
    transform: translateX(0px);
}
.main-top-menu .current-menu-item a.bracstyle {
    color: #e62128 !important;
}
.main-top-menu li a.domainlinks {
    color: #555555;
    font-size: 13px;
    text-decoration: none;
}
.main-top-menu li a.domainlinks:hover {
    color: #e62128;
    font-size: 13px;
    text-decoration: none;
}
ul.main-top-menu li a.toptextlink {
    color: #313131 !important;
    padding: 10px;
    text-transform: capitalize;
}
ul.main-top-menu li a.toptextlink:hover {
    background: #5eb5f8 none repeat scroll 0 0;
    color: #e62128 !important;
}
ul.main-top-menu li ul {
    display: none;
    left: 0;
    margin-top: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 100%;
}
ul.main-top-menu li ul li {
    width: 100%;
}
ul.main-top-menu li ul li:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
ul.main-top-menu li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}
ul.main-top-menu li:hover ul li div {
    display: block;
}

/* New left bar Styles */

.maincontainer{padding-top:70px;background:#ffffff;position: relative;}

/* Toggle Styles */

#wrap {
    padding-left: 190px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;   
	 
}

#sidebar-wrap {
    position: fixed;
	z-index:999;
    left: 0px;    
    width: 245px;
    height: 100%;
    margin-left: 0px;
    background-color:#fafafa !Important;
	box-shadow:2px 2px 2px #cccccc;
	    /*border-right:1px solid #eee;*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;	
}


#wrap.toggled {
	padding-left: 0;
}

#wrap.toggled #sidebar-wrap {	
	width: 60px;
}

#wrap.toggled span.sidebarlink {
    /*display: none;*/
    transition: opacity 0.3s ease-out;
    opacity: 0;
}

.sidebarlink{transition: opacity 0.3s ease-in;}

#wrap.toggled   i {
	/*float:right;padding-right:25px;*/
} 

#page-content-wrap {
	padding: 30px 30px 30px 30px;
	position: relative;	
	/*background:#f0f0f0;*/
	background:#ffffff;
	margin-left:60px;
	min-height:610px; /* this is need for right side overlap */
	border:0px solid;
	min-width:1000px;
}


#wrap.toggled #page-content-wrap {
	position: relative;
	margin-right: 0;
}

/* Sidebar Styles */

.sidebar-nav {
	position: relative;
    left:0px;
    width: 245px;
    margin: 0;
    padding: 0;
    list-style: none;
	font-size:14px;
	line-height:14px;
	overflow-y: auto;
	overflow-x: hidden;
	height:auto;
	white-space:nowrap;
}
/*
@media (max-height: 900px) {
	.sidebar-nav {height:625px;}
}
*/
.sidebar-nav li {
    text-indent: 0px;
	padding-left:15px;
}

.sidebar-nav > li:hover {
    background:#f2f2f2;  
}
.sidebar-nav li.nohover{background:#fafafa;}
.sidebar-nav > li.nohover:hover {
    background:#fafafa;  
}

.sidebar-nav li a {
    display: block;
    text-decoration: none !important;
    color: #383838 !important;
	padding:6px 0px 7px 0px;
	outline:none;
	height:26px;
	vertical-align:middle;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #0FACF3;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav li a.active{color:#0FACF3 !important}

#wrap.toggled .sidebar-nav{width:60px}

#wrap.toggled .sidebar-nav li a {
    display: block;padding:6px 0px 7px 0px;
}

#wrap.toggled .sidebar-nav li:hover {
    background:none;
}

#expander{
	position:fixed;bottom:0px;background:#f2f2f2;border-top:1px solid #e5e5e5;width:245px;text-align:right;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;	
	}

#wrap.toggled #expander {	
	width: 60px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;	
	text-align:center;
}
.expanderpad{padding:10px;cursor:pointer;}



ul.submenu{ display:none; list-style:none;margin:0;margin-left:-15px;padding:0;}
ul.submenu li{margin:0;padding:0;padding-left:45px}
ul.submenu > li:hover{background:#e5e5e5;}

ul .submenu li a{padding:5px 0px 0px 0px;font-weight:500;}

ul.submenu li.submenumore{margin-left:-15px;}

ul.subsubmenu{margin:0;padding:0;margin-left:-42px}
ul.subsubmenu li{margin:0;padding:0;padding-left:45px}


.showonexpand { display: none; }

.menu-toggle{cursor:pointer}

.notification{position:absolute;z-index:10;background:#d92027;color:#fff;width:20px;height:17px;padding-top:3px;text-indent: 0px !important;text-align:center;margin-left:-9px;margin-top:-5px;border-radius:50%;font-family:verdana;font-size:9px;}

.notification1{display:inline-block;background:#d92027;color:#fff;width:20px;height:17px;padding-top:3px;text-indent: 0px !important;text-align:center;margin-left:2px;margin-top:-5px;border-radius:50%;font-family:verdana;font-size:9px;font-weight:normal !important}
/**
* T7545 - Above.com Marketplace : Seller and Buyer UI
* added notification2
*/
.notification2{display:inline-block;background:#d92027;color:#fff;width:18px;height:15px;padding-top:3px;text-indent: 0px !important;text-align:center;margin-left:2px;margin-top:-5px;border-radius:50%;font-family:verdana;font-size:9px;font-weight:normal !important}

.pagetitlein{font-size:18px;font-family:Roboto}

.col_1{float:left;width:280px;}
.col_2{float:left;width:100px;}

.topsearch_fld{width:280px;font-size:13px;border:1px solid #ccc;border-radius:5px 0px 0px 5px;color:#000;padding:0px 5px 0px 10px;height:30px;outline:none}
.topsearch_btn{display: inline-block;width:60px;height:32px;color:#ffffff !important;background:#69a3e4;text-decoration:none !important;border-radius:0px 5px 5px 0px;border:1px solid #257ddc;font-size:14px;font-family:Roboto;word-wrap: break-word;cursor:pointer}
.topsearch_btn:hover{background:#4989d0}

.dashmain{font-family:'Roboto';min-width:350px}
.rdashmain{width:1100px}
.dashbrd{border:1px solid #407dd6}
.dashwelcome{text-align:center;font-size:48px;font-weight:bold;color:#000;margin-bottom:50px}
.dashsubhead{font-family:'Roboto';font-size:18px;font-weight: 700;}
.dashspace{height:70px}
.dashspace1{height:40px}

.margin25R_fullscreen {margin-right: 25px;}

.col_32{width:32%;float:left}
.col_10{width:10%;float:left}
.col_20{width:20%;float:left}
.col_22_5_fullscreen{width:22.5%;float:left}
.col_23{width:23%;float:left}
.col_25{width:25%;float:left}
.col_25_point_6{width:25.6%;float:left}
.col_25_6{width:25.66%;float:left}
.col_30{width:30%;float:left}
.col_30R{width:30%;float:left}
.col_33{width:33.20%;float:left;}
.col_35R{width:35%;float:left}
.col_40{width:40%;float:left}
.col_45{width:45%;float:left;}
.col_45R{width:45%;float:right;}
.col_48{width:48%;float:left;}
.col_48R{width:48%;float:right;}
.col_49{width:49%;float:left;}
.col_49R{width:49%;float:right;}
.col_50{width:50%;float:left;}
.col_60{width:60%;float:left}
.col_66{width:66%;float:left}
.col_70{width:70%;float:left}

.cleardiv_fullscreen_only{clear:both}

.col_space{width:90%;}
.col_space1{}
.col_space2{width:90%;min-width:320px}
.col_space3{}
.nW{white-space:nowrap}
.p22{padding:22px}
.mB50{margin-bottom:50px}

.morediv{text-align:right;margin-bottom:5px;font-size:12px}
.viewsetting{margin-top:0;font-size:14px;text-align:right;margin-bottom: 10px;}
.dashbrd{border:1px solid #407dd6}
.ppsbrd{border:1px solid #407dd6}
.dashicon{padding:30px;text-align:center}
.greytd{background:#f1f1f1;min-width:260px}
.lgreytd{background:#f9f9f9;min-width:260px}
.bluetd{background:#407dd6;border:1px solid #407dd6;min-width:260px;display: none}
.bluetd:hover{background:#75a8e9}
.settingDiv{display:none;position:absolute;z-index:10;margin-top:5px;right:30px;width:292px;border:1px solid #407dd6;padding:10px 10px 20px 10px;background:#eee}

.graphsize{width:300px;margin:auto}

.tablediv{display: table;}
.width900{width:900px}
.width1000{width:1000px}
.nowrap{white-space: nowrap}
.aRR{text-align: right}

.notabscol1{border:0px solid;width:430px;float:left}
.notabscol2{border:0px solid;width:260px;float:left}
.notabscol3{border:0px solid;width:20%;float:left;padding-top:5px;text-align:right}

.tabscol1{border:0px solid;width:285px;float:left}
.tabscol2{border:0px solid;width:185px;float:left}
.tabscol3{border:0px solid;width:30%;float:left;padding-top:5px}

.searchtd1{border:0px solid;width:375px;float:left}
.searchtd2{border:0px solid;width:100px;float:left}
.searchtd3{border:0px solid;width:110px;float:left;padding-top:7px}
.searchtd4{border:0px solid;width:105px;float:left;padding-top:7px}
.searchtd5{border:0px solid;width:265px;float:left;height:36px}

/* mobile top menu classes*/

.flip {cursor:pointer;}
.flip1 {cursor:pointer;}
.panel {
	    display:none;
	    position:absolute;
	    z-index: 100;
	    top:0;
	    right:0;
	    background:#fff;
	    border:1px solid #eee;
	}
.panel a{color:#000000;text-decoration:none;}
.panel a:hover{color:#d92128;text-decoration:none;}


#helpnav{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
#helpnav li{
	float:left;				
	position:relative;
}
#helpnav a{
	display:block;
	padding:0px;
	color:#000;
	text-decoration:none;
}
#helpnav a:hover{
	color:#d92128;
	text-decoration:none;
}

/*--- DROPDOWN ---*/
#helpnav ul{
	background:#fff;border:1px solid #ccc;
	list-style:none;
	margin:0;
	margin-left:-100px;
	padding:0;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#helpnav ul li{
	padding:5px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#helpnav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#helpnav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#helpnav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:underline;
}
#helpnav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#helpnav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	color:#d92128;
	text-decoration:none;
}

/* registrar classes*/

.rdashmain{width:1100px}
.dashbrd{border:1px solid #407dd6}
.rcol_60{width:60%;float:left}
.col_38R{width:38%;float:right}
.col_30{width:30%;float:left}
.col_35{width:35%;float:left}
.dashR20{margin-right:20px}

.shoppingresult_r{border:0px solid #00f;float:right;margin-left:30px;}
.shoppingresult_l{border:0px solid #0f0;float:left}

.paymentcontainer{width:600px}

.scrolldata {
	overflow-x:auto;
}

/*table.shopping_tab{min-width:800px;}*/

/* end of registrar classes*/

@media (min-width:1400px) {
	table.shopping_tab{min-width: inherit;}
}

@media (min-width:1px) and (max-width:1399px) {
	.shoppingresult_r{border:0px solid #00f;float:none;margin-left:0px;margin-bottom:30px;}
	.shoppingresult_l{border:0px solid #0f0;float:none;}
	/*table.shopping_tab{min-width:800px;}*/
}

@media (min-width:1399px) and (max-width:1509px) {
	.margin25R_fullscreen {margin-right: 20px;}
}
@media (min-width:1025px) and (max-width:1399px) {
	table.shopping_tab{min-width:940px;}
	.shoppingresult_r{margin-left:10px !important;}
	.margin25R_fullscreen {margin-right: 0;}
}

@media (min-width:768px) and (max-width:1024px) {

	.mT20-tab-mode{ margin-top: 20px;}
	.mobilemenuL{display:table-cell}
	.mobilemenuR{display:table-cell}
	.normalmenu{display: none}
	.logopad{padding-left:20px;}
	.topsearchpad{padding-top:23px}
	
	#wrap { padding: 0; }
	#sidebar-wrap{position: absolute;z-index: 1000;top:0px;display: none;box-shadow:none;}
	#expander { display: none; }
	#page-content-wrap {margin-left:0;padding:20px 20px 20px 20px;min-width:300px;}

	.margin25R_fullscreen {margin-right: 0;}

	.col_22_5_fullscreen{width:50%;}
	.col_23{width:50%;}
	.col_25{width:50%;}
	.col_25_point_6{width:50%;}
	.col_25_6{width:50%;margin-bottom:30px;}
	.col_33{width:50%;margin-bottom:30px;}
	.col_40{width:100%;float:none;}
	.col_48{width:45.5%;}
	.col_48R{width:45.5%;float:left;margin-left:35px}

	.col_49{width:45.5%;}
	.col_49R{width:45.5%;float:left;margin-left:35px}

	.col_50{width:50%;}
	.col_60{width:100%;float:none;}
	.col_66{clear:both;width:100%;float:none;}

	.p30{padding-top:0px}
	.dashwelcome{text-align:left;font-size:30px;margin-bottom:20px}
	.dashicon{text-align:left}
	.bluetd{margin-bottom:30px}
	.nW{white-space:normal}
	.col_space{width:90%;margin-bottom:0px}
	.col_space1{width:90%;}
	.col_space2{width:90%;margin-bottom:30px}
	.col_space3{width:90%;}
	
	.rdashmain{width:100%}
	.rcol_60{width:600px;float:none;margin-bottom:30px}
	.col_38R{width:600px;float:none;margin-bottom:10px}
	.col_30R{width:600px;float:none;margin-bottom:30px}
	.col_35R{width:600px;float:none;margin-bottom:30px}
	.dashR20{margin-right:0px}
	
	.shoppingresult_r{border:0px solid #00f;float:none;margin-left:0px;margin-bottom:30px;}
	.shoppingresult_l{border:0px solid #0f0;float:none}	
	table.shopping_tab{min-width:auto;}

	.cleardiv_fullscreen_only{clear: unset}
	.dd_col{border-right:0px solid #ddd;min-height: auto}
}


@media (min-width:481px) and (max-width:767px) {

	.mobilemenuL{display:table-cell}
	.mobilemenuR{display:table-cell}
	.normalmenu{display: none}
	.logopad{padding-left:20px;}
	.topsearchpad{padding-top:23px;padding-left:25px}
	
	#wrap { padding: 0; }
	#sidebar-wrap{position: absolute;z-index: 1000;top:0px;display: none;box-shadow:none;}
	#expander { display: none; }
	#page-content-wrap {margin-left:0;padding:20px 20px 20px 20px;min-width:300px;}

	.margin25R_fullscreen {margin-right: 0;}

	.col_22_5_fullscreen{width:100%;float:none;}
	.col_25{width:100%;float:none;}
	.col_25_point_6{width:100%;float:none;}
	.col_25_6{width:100%;float:none;margin-bottom:30px}
	.col_23{width:100%;float:none}
	.col_33{width:100%;float:none;}
	.col_40{width:100%;float:none;}
	.col_48{width:100%;float:none;}
	.col_48R{width:100%;float:none;}
	.col_49{width:100%;float:none;}
	.col_49R{width:100%;float:none;}
	.col_50{width:100%;float:none}
	.col_60{width:100%;float:none;}
	.col_66{width:100%;float:none;}

	.p30{padding-top:0px}	
	.dashwelcome{text-align:left;font-size:30px;margin-bottom:20px}
	.dashicon{text-align:left}
	.bluetd{margin-bottom:30px}
	.nW{white-space:normal}	
	.dashbrd{margin-bottom:30px}
	.col_space{width:100%;margin-bottom:30px}
	.col_space1{width:100%;}
	.col_space2{width:100%;margin-bottom:30px}
	.col_space3{width:100%;}
	
	.rdashmain{width:100%}
	.rcol_60{width:100%;float:none;margin-bottom:30px}
	.col_38R{width:100%;float:none;margin-bottom:10px}
	.col_30R{width:100%;float:none;margin-bottom:30px}
	.col_35R{width:100%;float:none;margin-bottom:30px}
	.dashR20{margin-right:0px}
	.dd_col{border-right: 0px;min-height: auto}

	.shoppingresult_r{border:0px solid #00f;float:none;margin-left:0px;margin-bottom:30px;}
	.shoppingresult_l{border:0px solid #0f0;float:none}
	
	.paymentcontainer{width:100%}
	/**
    * T7545 - Above.com Marketplace : Seller and Buyer UI
    * added css properties
    */
	.bodiv{width:100%;}
	.bodivno{width:100%;}
	.bodivg{width:100%;}	
	.w450{width:100%;}	
	.notearea{width:94%;}
	.notearea1{width:94%;}
	.extsalefld{width:94%;}
}

@media (max-width:480px) {


	.mobilemenuL{display:table-cell;width:30px;}
	.mobilemenuR{display:table-cell}
	.normalmenu{display: none}
	.logopad{display: none}
	.topsearch_fld{width:190px;}
	.col_1{width:190px;}
	.col_2{width:50px;}
	.topsearch_btn{width:40px;}
	.topsearchpad{padding-top:23px;padding-left:25px;min-width: auto}
	
	#wrap { padding: 0; }
	#sidebar-wrap{position: fixed;z-index: 1000;top:0px;display: none;box-shadow:none;}
	#expander { display: none; }
	#page-content-wrap {margin-left:0;padding:20px 20px 20px 20px;min-width:300px;}

	.margin25R_fullscreen {margin-right: 0;}

	.col_22_5_fullscreen{width:100%;float:none;}
	.col_25{width:100%;float:none;}
	.col_25_point_6{width:100%;float:none;}
	.col_25_6{width:100%;float:none;margin-bottom:30px}
	.col_23{width:100%;float:none}
	.col_33{width:100%;float:none;}
	.col_40{width:100%;float:none;}
	.col_48{width:100%;float:none;}
	.col_48R{width:100%;float:none;}
	.col_49{width:100%;float:none;}
	.col_49R{width:100%;float:none;}
	.col_50{width:100%;float:none}
	.col_60{width:100%;float:none;}
	.col_66{width:100%;float:none;}

	.p30{padding-top:0px}	
	.dashwelcome{text-align:left;font-size:30px;margin-bottom:20px}
	.dashicon{text-align:left}
	.bluetd{margin-bottom:30px}
	.nW{white-space:normal}	
	.dashbrd{margin-bottom:30px}
	.col_space{width:100%;margin-bottom:30px}
	.col_space1{width:100%;}
	.col_space2{width:100%;margin-bottom:30px}
	.col_space3{width:100%;}
	
	.rdashmain{width:100%}
	.rcol_60{width:100%;float:none;margin-bottom:30px}
	.col_38R{width:100%;float:none;margin-bottom:10px}
	.col_30R{width:100%;float:none;margin-bottom:30px}
	.col_35R{width:100%;float:none;margin-bottom:30px}
	.dashR20{margin-right:0px}
	.dd_col{border-right: 0px;min-height: auto}
	
	.paymentcontainer{width:100%}
	/**
    * T7545 - Above.com Marketplace : Seller and Buyer UI
    * added css properties
    */
	.bodiv{width:100%;}
	.bodivno{width:100%;}
	.bodivg{width:100%;}	
	.w450{width:100%;}	
	.notearea{width:94%;}
	.notearea1{width:94%;}
	.extsalefld{width:94%;}
}

@media (max-width:1024px) {
	.hidecol{display:none}
    }

@media (max-width:600px) {
	.scrolldata {overflow-x: scroll;}
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 1px #ccc;
}
/* end of registrar media queries */

.whitespace-nowrap { white-space: nowrap;}